.content .contact 
{
  flex: 1;
  width: 100%;
  position: relative;
  box-sizing: border-box;
  border-radius: 0.25em;
  color: black;
  display: flex;
  flex-direction: column;
  background: rgba(255,255,255, 0.90);
  line-height: 2em;
}

.background
{
  z-index: -1;
  translate: 0 0;
  position: absolute;
  object-fit: cover;
  image-rendering: optimizespeed;
  width: 100%;
  height: 100%;
}

.contact_title
{
  padding: 0.5em;
  background: linear-gradient(to right, #cce, transparent);
}

.contact_content 
{
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 1em;
}

.contact_content .method
{
  display: flex;
  flex-direction: column;
  padding: 0.5em;
}


.contact_content .method_title
{
  padding-bottom: 1em;
  border-bottom: 3px lightgray solid;
  align-items: end;
  font-size: 1em;
}

.contact_content .method_content
{
  display: flex;
  align-items: center;
  flex-direction: row;
  background: #ccc8;
  padding: 0.5em;
}

.contact_content .method_content img
{
  width: 3.5em;
  height: 3.5em;
}

.contact_content .method a
{
  text-decoration: none;
}

.contact_content .method_id
{
  padding: 0 1em;
  color: black;
  font-size: 1.25em;  
}

@media(max-width:500px)
{
  .contact_content .method_id
  {
    padding: 0 0.5em;
    color: black;
    font-size: 1em;  
  }
}
.contact_content .method button
{
  margin-left: 1em;
}

.contact_content .method .wechat_qr
{
  margin: auto;
  padding: 1em;
  width: 14em;
  box-sizing: border-box;
  object-fit: scale-down;
  margin-right: auto;
}
